/* Start Of Header */
#main,
#search,
#categories,
#area,
#ingredients,
#contact,
#details {
  display: none;
}

.cont_imgs {
  background-color: #f9f6f6ca;
  width: 100%;
  height: 100%;
  top: 100%;
  transition: all 0.5s;
}
.small-meal:hover .cont_imgs {
  top: 0;
}
/* End Of Header */
/* Start Of Search *SECTION */

#search input {
  background-color: transparent;
}
.form-group input::placeholder {
  color: gray;
}
/* End Of Search *SECTION */

/* CONTACT */
#alertName,
#alertEmail,
#alertPhone,
#alertAge,
#alertPass,
#alertRePass {
  display: none;
}
/* Shared Site */
body {
  background-color: #0d0d0d;
}

.side-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  display: flex;
  z-index: 9;
}
.side-menu i {
  cursor: pointer;
}
.side-menu li {
  cursor: pointer;
}
.side-bar {
  background-color: #0d0d0d;
}
.logo {
  width: 3.125rem;
}
.col-md-3 {
  cursor: pointer;
}

/* LOADER *SECTION */
#loader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #0d0d0d;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sk-chase {
  width: 80px;
  height: 80px;
  position: relative;
  animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-dot {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  animation: sk-chase-dot 2s infinite ease-in-out both;
}

.sk-chase-dot:before {
  content: "";
  display: block;
  width: 25%;
  height: 25%;
  background-color: #fff;
  border-radius: 100%;
  animation: sk-chase-dot-before 2s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
  animation-delay: -1.1s;
}
.sk-chase-dot:nth-child(2) {
  animation-delay: -1s;
}
.sk-chase-dot:nth-child(3) {
  animation-delay: -0.9s;
}
.sk-chase-dot:nth-child(4) {
  animation-delay: -0.8s;
}
.sk-chase-dot:nth-child(5) {
  animation-delay: -0.7s;
}
.sk-chase-dot:nth-child(6) {
  animation-delay: -0.6s;
}
.sk-chase-dot:nth-child(1):before {
  animation-delay: -1.1s;
}
.sk-chase-dot:nth-child(2):before {
  animation-delay: -1s;
}
.sk-chase-dot:nth-child(3):before {
  animation-delay: -0.9s;
}
.sk-chase-dot:nth-child(4):before {
  animation-delay: -0.8s;
}
.sk-chase-dot:nth-child(5):before {
  animation-delay: -0.7s;
}
.sk-chase-dot:nth-child(6):before {
  animation-delay: -0.6s;
}

@keyframes sk-chase {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes sk-chase-dot {
  80%,
  100% {
    transform: rotate(360deg);
  }
}

@keyframes sk-chase-dot-before {
  50% {
    transform: scale(0.4);
  }
  100%,
  0% {
    transform: scale(1);
  }
}
